Bug 994399 - (cervisia) Review Request: cervisia - CVS frontend
Review Request: cervisia - CVS frontend
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Rex Dieter
Fedora Extras Quality Assurance
:
Depends On:
Blocks: kde-reviews
  Show dependency treegraph
 
Reported: 2013-08-07 04:16 EDT by Jan Grulich
Modified: 2013-08-14 09:16 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-14 09:16:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
rdieter: fedora‑review+
limburgher: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Jan Grulich 2013-08-07 04:16:37 EDT
Spec URL: http://jgrulich.fedorapeople.org/cervisia.spec
SRPM URL: http://jgrulich.fedorapeople.org/cervisia-4.10.97-1.fc19.src.rpm
Description: Cervisia is a CVS frontend for KDE
Fedora Account System Username: jgrulich

Successful build: http://koji.fedoraproject.org/koji/taskinfo?taskID=5788640

This package was previously part of kdesdk. Now it's distributed separately in KDE 4.11.
Comment 1 Rex Dieter 2013-08-13 17:54:17 EDT
naming: ok

1. license: not ok, there are also GFDL docs,
# most code GPLv2+, cvsservice LGPLv2+, docs GFDL
License: GPLv2+ and LGPLv2+ and GFDL

and add to %files
%doc COPYING COPYING.DOC

macros: ok

scriplets: ok

2. better url tag: https://projects.kde.org/projects/kde/kdesdk/cervisia

obsoletes/provides: ok


items 1,2 are mostly cosmetic, can be fixed post-review.


APPROVED.
Comment 2 Jan Grulich 2013-08-14 01:30:18 EDT
New Package SCM Request
=======================
Package Name: cervisia
Short Description: Cervisia is a CVS frontend for KDE
Owners: than rdieter kkofler ltinkl jgrulich
Branches: f18 f19
InitialCC:
Comment 3 Gwyn Ciesla 2013-08-14 08:49:05 EDT
Git done (by process-git-requests).

Note You need to log in before you can comment on or make changes to this bug.